{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% set pageType = "inner" %}
{% set pageBg = "gray" %}

{% block main %}

    <div class="page-nav">
        <div class="container container--fluid">
            <div class="page-nav__wrap">
                <a href="#" class="btn-link">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Назад</span>
                </a>
                <div class="page-nav__info">
                    <div class="page-nav__item">Московский международный салон образования</div>
                    <div class="page-nav__item">Стенд: B2–14</div>
                </div>
            </div>
        </div>
    </div>

    <div class="media-block">
        <div class="container container--fluid">
            <div class="media-block__video">
                <div class="embed-responsive embed-responsive_16by9">
                    <iframe src="https://vk.com/video_ext.php?oid=-89014401&id=456239526&hash=7ac1d0690ded6ee7&hd=2" width="853" height="480" allow="autoplay; encrypted-media; fullscreen; picture-in-picture;" frameborder="0" allowfullscreen></iframe>
                </div>
            </div><!-- .media-block__video -->
            <div class="media-block__content">
                <div class="media-block__action">
                    <div class="media-block__add">
                        <button type="button" class="btn btn-blue btn-md w-100">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#plus_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Хочу пойти</span>
                        </button>
                    </div>
                    <div class="media-block__share">
                        <button type="button" class="btn btn-white btn-md btn-share">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#share" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Поделиться</span>
                        </button>
                    </div>
                </div><!-- .media-block__action -->
                <div class="media-block__info">
                    <div class="media-block__list">
                        <div class="media-block__meta">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#calendar_black" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>октября</span>
                        </div>
                        <div class="media-block__meta">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#clock_black" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>20:00 – 23:00</span>
                        </div>
                        <div class="media-block__meta">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#users_black" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Идёт: 29 748 человек</span>
                        </div>
                        <div class="media-block__meta">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#monitor_black" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Онлайн</span>
                        </div>
                        <div class="media-block__meta">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#pin_black" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Офлайн</span>
                        </div>
                        <div class="media-block__meta">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#command_black" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Презентация продукта</span>
                        </div>
                    </div>
                    <div class="media-block__logo">
                        <img src="img/mmco_hd.svg" class="img-fluid" alt="">
                    </div>
                </div>
            </div><!-- .media-block__content -->
        </div>
    </div><!-- .media-block -->

    <section class="main">
        <div class="container">
            <div class="block">
                <div class="display-2">ММСО.Большой анонс</div>
                <div class="content-medium">
                    <div class="collapse" data-collapse>
                        <div class="collapse__content" aria-expanded="false" data-collapse-content>
                            <p>Лидеры по охвату и вовлеченности детей в дополнительное образование -  художественная и социально-гуманитарная направленности. В разных регионах и муниципальных образованиях, в городах и сёлах художественное творчество и социальная практика активности детей имеет наиболее высокий процент охвата. Какие образовательные программы...</p>
                            <p>Лидеры по охвату и вовлеченности детей в дополнительное образование -  художественная и социально-гуманитарная направленности. В разных регионах и муниципальных образованиях, в городах и сёлах художественное творчество и социальная практика активности детей имеет наиболее высокий процент охвата. Какие образовательные программы...</p>
                            <p>Лидеры по охвату и вовлеченности детей в дополнительное образование -  художественная и социально-гуманитарная направленности. В разных регионах и муниципальных образованиях, в городах и сёлах художественное творчество и социальная практика активности детей имеет наиболее высокий процент охвата. Какие образовательные программы...</p>
                        </div>
                        <button type="button" class="btn-link" data-collapse-control data-collapse-close="Свернуть" data-collapse-open="Читать больше"></button>
                    </div><!--/.collapse -->
                </div>
            </div><!-- .block -->

            <div class="block">
                <div class="display-2">Вам может быть интересно</div>
                <div class="swiper" data-interest>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="action-item action-item--inverse">
                                <div class="action-item__header">
                                    <div class="action-item__meta">
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#calendar_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>6 октября</span>
                                        </div>
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#clock_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>20:00 – 23:00</span>
                                        </div>
                                    </div>
                                    <div class="action-item__title">
                                        <span class="color-blue">Точка кипения как чашка</span> Петри: Сергей Салкуцан о пространстве
                                        в питерском Политехе
                                    </div>
                                </div>
                                <div class="action-item__content">
                                    <div class="action-item__user">
                                        <div class="user-item">
                                            <div class="user-item__avatar">
                                                <div class="user-item__image">
                                                    <img src="img/content/avatar.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="user-item__status">
                                                    <img src="img/crown.svg" class="img-fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="user-item__name">Модератор</div>
                                        </div>
                                    </div>
                                    <div class="action-item__buttons">
                                        <div class="action-item__button">
                                            <button type="button" class="btn btn-blue btn-md">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#plus_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Хочу пойти</span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .action-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="action-item action-item--inverse">
                                <div class="action-item__header">
                                    <div class="action-item__meta">
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#calendar_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>6 октября</span>
                                        </div>
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#clock_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>20:00 – 23:00</span>
                                        </div>
                                    </div>
                                    <div class="action-item__title">
                                        <span class="color-blue">Точка кипения как чашка</span> Петри: Сергей Салкуцан о пространстве
                                        в питерском Политехе
                                    </div>
                                </div>
                                <div class="action-item__content">
                                    <div class="action-item__user">
                                        <div class="user-item">
                                            <div class="user-item__avatar">
                                                <div class="user-item__image">
                                                    <img src="img/content/avatar.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="user-item__status">
                                                    <img src="img/crown.svg" class="img-fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="user-item__name">Модератор</div>
                                        </div>
                                    </div>
                                    <div class="action-item__buttons">
                                        <div class="action-item__button">
                                            <button type="button" class="btn btn-blue btn-md">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#plus_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Хочу пойти</span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .action-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="action-item action-item--inverse">
                                <div class="action-item__header">
                                    <div class="action-item__meta">
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#calendar_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>6 октября</span>
                                        </div>
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#clock_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>20:00 – 23:00</span>
                                        </div>
                                    </div>
                                    <div class="action-item__title">
                                        <span class="color-blue">Точка кипения как чашка</span> Петри: Сергей Салкуцан о пространстве
                                        в питерском Политехе
                                    </div>
                                </div>
                                <div class="action-item__content">
                                    <div class="action-item__user">
                                        <div class="user-item">
                                            <div class="user-item__avatar">
                                                <div class="user-item__image">
                                                    <img src="img/content/avatar.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="user-item__status">
                                                    <img src="img/crown.svg" class="img-fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="user-item__name">Модератор</div>
                                        </div>
                                    </div>
                                    <div class="action-item__buttons">
                                        <div class="action-item__button">
                                            <button type="button" class="btn btn-blue btn-md">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#plus_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Хочу пойти</span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .action-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="action-item action-item--inverse">
                                <div class="action-item__header">
                                    <div class="action-item__meta">
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#calendar_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>6 октября</span>
                                        </div>
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#clock_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>20:00 – 23:00</span>
                                        </div>
                                    </div>
                                    <div class="action-item__title">
                                        <span class="color-blue">Точка кипения как чашка</span> Петри: Сергей Салкуцан о пространстве
                                        в питерском Политехе
                                    </div>
                                </div>
                                <div class="action-item__content">
                                    <div class="action-item__user">
                                        <div class="user-item">
                                            <div class="user-item__avatar">
                                                <div class="user-item__image">
                                                    <img src="img/content/avatar.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="user-item__status">
                                                    <img src="img/crown.svg" class="img-fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="user-item__name">Модератор</div>
                                        </div>
                                    </div>
                                    <div class="action-item__buttons">
                                        <div class="action-item__button">
                                            <button type="button" class="btn btn-blue btn-md">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#plus_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Хочу пойти</span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .action-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="action-item action-item--inverse">
                                <div class="action-item__header">
                                    <div class="action-item__meta">
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#calendar_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>6 октября</span>
                                        </div>
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#clock_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>20:00 – 23:00</span>
                                        </div>
                                    </div>
                                    <div class="action-item__title">
                                        <span class="color-blue">Точка кипения как чашка</span> Петри: Сергей Салкуцан о пространстве
                                        в питерском Политехе
                                    </div>
                                </div>
                                <div class="action-item__content">
                                    <div class="action-item__user">
                                        <div class="user-item">
                                            <div class="user-item__avatar">
                                                <div class="user-item__image">
                                                    <img src="img/content/avatar.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="user-item__status">
                                                    <img src="img/crown.svg" class="img-fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="user-item__name">Модератор</div>
                                        </div>
                                    </div>
                                    <div class="action-item__buttons">
                                        <div class="action-item__button">
                                            <button type="button" class="btn btn-blue btn-md">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#plus_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Хочу пойти</span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .action-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="action-item action-item--inverse">
                                <div class="action-item__header">
                                    <div class="action-item__meta">
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#calendar_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>6 октября</span>
                                        </div>
                                        <div class="action-item__info">
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite-color.svg#clock_clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                            <span>20:00 – 23:00</span>
                                        </div>
                                    </div>
                                    <div class="action-item__title">
                                        <span class="color-blue">Точка кипения как чашка</span> Петри: Сергей Салкуцан о пространстве
                                        в питерском Политехе
                                    </div>
                                </div>
                                <div class="action-item__content">
                                    <div class="action-item__user">
                                        <div class="user-item">
                                            <div class="user-item__avatar">
                                                <div class="user-item__image">
                                                    <img src="img/content/avatar.jpg" class="img-fluid" alt="">
                                                </div>
                                                <div class="user-item__status">
                                                    <img src="img/crown.svg" class="img-fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="user-item__name">Модератор</div>
                                        </div>
                                    </div>
                                    <div class="action-item__buttons">
                                        <div class="action-item__button">
                                            <button type="button" class="btn btn-blue btn-md">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#plus_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>Хочу пойти</span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .action-item -->
                        </div><!-- .swiper-slide -->
                    </div>
                </div>
            </div><!-- .block -->

            <div class="block mb-30">
                <div class="h3">Спикеры</div>
                <div class="swiper" data-experts>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div  class="expert-item">
                                <a href="#" class="expert-item__media">
                                    <i class="expert-item__image">
                                        <img src="img/content/expert_photo_01.jpg" class="img-cover" alt="">
                                    </i>
                                    <span class="expert-item__tag expert-item__tag--orange">
                                        <span>Модератор</span>
                                    </span>
                                </a>
                                <div class="expert-item__content">
                                    <div class="expert-item__title">
                                        <a href="#">Елена Бунина</a>
                                    </div>
                                    <div class="expert-item__text">
                                        Очень длинная должность какой-то мадам, которая очень любит говорить о себе и никак не может сократить текст, потому что искренне считает, что все это очень важно и интересно. Пупок земли, но мы оставим еще места, потому что 🐡
                                    </div>
                                </div>
                            </div><!-- .expert-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="expert-item">
                                <a href="#" class="expert-item__media">
                                    <i class="expert-item__image">
                                        <img src="img/content/expert_photo_02.jpg" class="img-cover" alt="">
                                    </i>
                                    <span class="expert-item__tag expert-item__tag--blue">
                                        <span>Эксперт</span>
                                    </span>
                                </a>
                                <div class="expert-item__content">
                                    <div class="expert-item__title">
                                        <a href="#">Случай, когда фио слишком длинное</a>
                                    </div>
                                    <div class="expert-item__text">
                                        Эксперт, который позаботился, чтобы его должность выглядела нормально
                                    </div>
                                </div>
                            </div><!-- .expert-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div  class="expert-item">
                                <a href="#" class="expert-item__media">
                                    <i class="expert-item__image">
                                        <img src="img/content/expert_photo_03.jpg" class="img-cover" alt="">
                                    </i>
                                    <span class="expert-item__tag expert-item__tag--orange">
                                        <span>Эксперт</span>
                                    </span>
                                </a>
                                <div class="expert-item__content">
                                    <div class="expert-item__title">
                                        <a href="#">Идеальное ФИО</a>
                                    </div>
                                    <div class="expert-item__text">
                                        Идеального размера должность
                                    </div>
                                </div>
                            </div><!-- .expert-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="expert-item">
                                <a href="#" class="expert-item__media">
                                    <i class="expert-item__image">
                                        <img src="img/content/expert_photo_04.jpg" class="img-cover" alt="">
                                    </i>
                                    <span class="expert-item__tag expert-item__tag--blue">
                                        <span>Эксперт</span>
                                    </span>
                                </a>
                                <div class="expert-item__content">
                                    <div class="expert-item__title">
                                        <a href="#">Случай, когда фио слишком длинное</a>
                                    </div>
                                    <div class="expert-item__text">
                                        Эксперт, который позаботился, чтобы его должность выглядела нормально
                                    </div>
                                </div>
                            </div><!-- .expert-item -->
                        </div><!-- .swiper-slide -->
                    </div>
                </div>
            </div><!-- .block -->
        </div>
    </section>

{% endblock %}
